# Appearance
appearance:
  theme_day: ocean
  font: minimal
  font_size: L


header:
  navbar:
    enable: true
    align: r
    show_logo: true
    show_language: false
    show_search: false
    highlight_active_link: true

# Localization
locale: 
  date_format: '2006-01-02'
  time_format: '15:04'
  address_format: dk

footer:
  copyright:
    notice: '© {year} Jens True. This work is licensed under {license}'
    license:
      enable: true
      allow_derivatives: true
      share_alike: true
      allow_commercial: false

# Site features
features:
  syntax_highlighter:
    enable: true
  map:
    provider: 'mapnik'
    api_key: ''
    zoom: 8

extensions:
  academicons:
    enable: false
  cms:
    branch: master

show_related:
  book: true
  page: false
  post: true
  project: true
  publication: true
  event: true
reading_time: true
section_pager: false
docs_section_pager: true
sharing: false

abstract_length: 135
plugins_js: []
publications:
  date_format: January 2006
  citation_style: apa
projects:
  post_view: 2
  publication_view: 2
  talk_view: 2
breadcrumb:
  page_types:
    book: true